--------------------------------------------------------------------------------------

BetaShape
Version: 2.3.1 (12/2023)
Author: X. Mougeot (xavier.mougeot@cea.fr)
CEA, LIST, Laboratoire National Henri Becquerel (LNHB), Gif-sur-Yvette F-91191, France
Please cite: [2019MO35] X. Mougeot, Applied Radiation and Isotopes 154, 108884 (2019)

--------------------------------------------------------------------------------------

Parent nucleus: 55-Cs-130 [1+] g.s.  -->  Daughter nucleus: 54-Xe-130 [2+] 536.95 (18) keV
Calculation of the allowed transition from the electron capture decay of Cs-130

Transition energy: 2442 (8) keV


----------------------------------------
Ratios of relative capture probabilities

PL1/PK =  0.12818 (15)
PL2/PK =  0.003738 (29)
PM1/PK =  0.02775 (13)
PM2/PK =  8.625E-4 (34)
PN1/PK =  0.00717 (9)
PN2/PK =  2.166E-4 (10)
PO1/PK =  0.001198 (18)
PO2/PK =  2.607E-5 (27)

L/K =  0.13192 (12)
M/K =  0.02861 (13)
N/K =  0.00738 (9)
O/K =  0.001224 (19)


------------------------------
Relative capture probabilities

PK  =  0.85533 (26)
PL1 =  0.10964 (9)
PL2 =  0.003197 (26)
PM1 =  0.02374 (11)
PM2 =  7.377E-4 (32)
PN1 =  0.00613 (7)
PN2 =  1.853E-4 (8)
PO1 =  0.001025 (15)
PO2 =  2.230E-5 (22)

K =  0.85533 (26)
L =  0.11283 (7)
M =  0.02447 (10)
N =  0.00632 (8)
O =  0.001047 (16)


--------------------------
Capture-to-positron ratios

K/b+ =  2.89 (7)
L1/b+ =  0.371 (8)
L2/b+ =  0.01082 (34)
M1/b+ =  0.0803 (15)
M2/b+ =  0.00250 (7)
N1/b+ =  0.0207 (5)
N2/b+ =  6.27E-4 (12)
O1/b+ =  0.00347 (10)
O2/b+ =  7.55E-5 (18)

K/b+ =  2.89 (7)
L/b+ =  0.382 (9)
M/b+ =  0.0828 (16)
N/b+ =  0.0214 (6)
O/b+ =  0.00354 (10)

EC/b+ =  3.38 (8)


------------------------------------------------------------
Splitting of the branch between capture and beta plus decays

Input data: Iec tot. =   2.5 (5) %   Iec =   1.9 (4) %   Ib+ =   0.58 (12) %
Iec      =   1.93 (49) %
Ib+      =   0.57 (11) %
Iec tot. =   2.5 (5) %


---------------------
Capture probabilities

PK  =  0.6602 (35)
PL1  =  0.08463 (46)
PL2  =  0.002468 (24)
PM1  =  0.01832 (13)
PM2  =  5.694E-4 (39)
PN1  =  0.00473 (6)
PN2  =  1.43E-4 (1)
PO1  =  7.91E-4 (13)
PO2  =  1.721E-5 (19)

K =  0.6602 (35)
L =  0.08710 (47)
M =  0.01889 (13)
N =  0.00488 (6)
O =  8.08E-4 (13)


------------------------------------------------------------
Input log ft value (ec & beta +): 6.3 (1)

Log ft value (ec)    =  6.35 (11)
with log f           =  1.392 (5)
or f-value           =  24.68 (28)
and log partial T1/2 =  4.96 (11)

